.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.870117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.014400px;}
.ws2{word-spacing:0.033600px;}
.ws1{word-spacing:0.048000px;}
.ws4{word-spacing:0.076800px;}
._2{width:157.636800px;}
._5{width:205.612800px;}
._8{width:237.676800px;}
._3{width:243.019200px;}
._0{width:269.620800px;}
._1{width:290.971200px;}
._4{width:357.676800px;}
._6{width:371.059200px;}
._a{width:416.409600px;}
._9{width:419.083200px;}
._7{width:472.449600px;}
.fc2{color:rgb(255,101,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fs0{font-size:36.000000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs5{font-size:64.080000px;}
.fs1{font-size:88.080000px;}
.y24{bottom:5.493442px;}
.y26{bottom:13.813190px;}
.y25{bottom:32.026691px;}
.y0{bottom:192.735459px;}
.y1f{bottom:198.742863px;}
.y1e{bottom:223.798472px;}
.y1d{bottom:248.854082px;}
.y1c{bottom:273.909692px;}
.y1b{bottom:298.965302px;}
.y1a{bottom:324.020911px;}
.y19{bottom:349.076521px;}
.y18{bottom:374.132131px;}
.y17{bottom:399.187740px;}
.y16{bottom:424.243350px;}
.y15{bottom:449.298960px;}
.y14{bottom:474.354569px;}
.y13{bottom:499.410179px;}
.y12{bottom:524.465789px;}
.y11{bottom:549.521398px;}
.y10{bottom:574.577008px;}
.yf{bottom:599.632618px;}
.ye{bottom:624.688228px;}
.yd{bottom:649.743837px;}
.yc{bottom:674.799447px;}
.yb{bottom:675.763124px;}
.y20{bottom:726.645285px;}
.ya{bottom:777.238343px;}
.y9{bottom:802.293953px;}
.y8{bottom:827.349563px;}
.y7{bottom:852.405173px;}
.y6{bottom:877.460782px;}
.y5{bottom:902.516392px;}
.y4{bottom:927.572002px;}
.y21{bottom:954.361537px;}
.y23{bottom:1062.775444px;}
.y22{bottom:1068.268887px;}
.y3{bottom:1105.561830px;}
.y2{bottom:1253.487663px;}
.y1{bottom:1323.739738px;}
.h2{height:26.244141px;}
.ha{height:28.139377px;}
.h7{height:32.017852px;}
.h6{height:34.992187px;}
.h5{height:35.390625px;}
.h8{height:65.668532px;}
.h9{height:75.251064px;}
.h3{height:100.853320px;}
.h4{height:108.551719px;}
.h1{height:1114.653405px;}
.h0{height:1352.360472px;}
.w2{width:492.824569px;}
.w1{width:864.900373px;}
.w0{width:956.000000px;}
.x0{left:51.396122px;}
.x4{left:55.604180px;}
.x6{left:56.856960px;}
.x3{left:59.267599px;}
.x9{left:173.462395px;}
.x8{left:217.887437px;}
.x2{left:296.403044px;}
.x5{left:315.315211px;}
.x7{left:483.307774px;}
.x1{left:823.462249px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003985pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.011954pt;}
.ws2{word-spacing:0.027893pt;}
.ws1{word-spacing:0.039847pt;}
.ws4{word-spacing:0.063756pt;}
._2{width:130.862728pt;}
._5{width:170.690169pt;}
._8{width:197.308208pt;}
._3{width:201.743219pt;}
._0{width:223.826628pt;}
._1{width:241.550736pt;}
._4{width:296.926618pt;}
._6{width:308.036063pt;}
._a{width:345.683852pt;}
._9{width:347.903350pt;}
._7{width:392.205650pt;}
.fs0{font-size:29.885523pt;}
.fs3{font-size:36.460338pt;}
.fs2{font-size:39.847364pt;}
.fs4{font-size:46.422179pt;}
.fs5{font-size:53.196231pt;}
.fs1{font-size:73.119913pt;}
.y24{bottom:4.560400pt;}
.y26{bottom:11.467067pt;}
.y25{bottom:26.587067pt;}
.y0{bottom:160.000000pt;}
.y1f{bottom:164.987067pt;}
.y1e{bottom:185.787067pt;}
.y1d{bottom:206.587067pt;}
.y1c{bottom:227.387067pt;}
.y1b{bottom:248.187067pt;}
.y1a{bottom:268.987067pt;}
.y19{bottom:289.787067pt;}
.y18{bottom:310.587067pt;}
.y17{bottom:331.387067pt;}
.y16{bottom:352.187067pt;}
.y15{bottom:372.987067pt;}
.y14{bottom:393.787067pt;}
.y13{bottom:414.587067pt;}
.y12{bottom:435.387067pt;}
.y11{bottom:456.187067pt;}
.y10{bottom:476.987067pt;}
.yf{bottom:497.787067pt;}
.ye{bottom:518.587067pt;}
.yd{bottom:539.387067pt;}
.yc{bottom:560.187067pt;}
.yb{bottom:560.987067pt;}
.y20{bottom:603.227067pt;}
.ya{bottom:645.227067pt;}
.y9{bottom:666.027067pt;}
.y8{bottom:686.827067pt;}
.y7{bottom:707.627067pt;}
.y6{bottom:728.427067pt;}
.y5{bottom:749.227067pt;}
.y4{bottom:770.027067pt;}
.y21{bottom:792.266491pt;}
.y23{bottom:882.266667pt;}
.y22{bottom:886.827067pt;}
.y3{bottom:917.785931pt;}
.y2{bottom:1040.587067pt;}
.y1{bottom:1098.907067pt;}
.h2{height:21.786663pt;}
.ha{height:23.360000pt;}
.h7{height:26.579729pt;}
.h6{height:29.048884pt;}
.h5{height:29.379648pt;}
.h8{height:54.514956pt;}
.h9{height:62.469928pt;}
.h3{height:83.723728pt;}
.h4{height:90.114580pt;}
.h1{height:925.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:409.120000pt;}
.w1{width:718.000000pt;}
.w0{width:793.626667pt;}
.x0{left:42.666667pt;}
.x4{left:46.160000pt;}
.x6{left:47.200000pt;}
.x3{left:49.201200pt;}
.x9{left:144.000400pt;}
.x8{left:180.880000pt;}
.x2{left:246.060000pt;}
.x5{left:261.760000pt;}
.x7{left:401.219600pt;}
.x1{left:683.600000pt;}
}
